@charset 'utf-8';


/* heading */
.alcor-heading {
  font-size: 122%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  margin-bottom: 16px;
}
.alcor-heading > span {
  font-weight: bold;
  flex: 1.0;
  margin-right: 16px;
}

/* main */
.alcor-container {
  list-style: none;
  position: relative;
  z-index: 1;
  border-radius: 4px;
  display: none;
  margin-left: auto;
  margin-right: auto;
  padding: 16px;
  background-color: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
}
.alcor-container.alcor-containerinitialized {
  display: block;
}
.alcor-container .rc-itemAlcor {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  flex-wrap: nowrap;
  transition-property: transform;
  box-sizing: content-box;
}
.alcor-container .ri-item {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  position: relative;
  transition-property: transform;
}

